#navigation{
  width:271px;
  border-top:3px solid #fff;
  padding:0px 0px;
}

/* HAUPTNAVIGATION */
#navigation ul.naviMAIN {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:none #fff;
}
#navigation ul.naviMAIN li {
  background:none transparent;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	line-height:30px;
}
#navigation ul.naviMAIN li.border {
}
#navigation ul.naviMAIN li.first {  
}
#navigation ul.naviMAIN li.last {
}
#navigation ul.naviMAIN li.normal {
}
#navigation ul.naviMAIN li.current, #navigation ul.naviMAIN li.active{
}
#navigation ul.naviMAIN li.normal a,#navigation ul.naviMAIN li.normal a:link,#navigation ul.naviMAIN li.normal a:visited,#navigation ul.naviMAIN li.normal a:active,#navigation ul.naviMAIN li.normal a:hover,#navigation ul.naviMAIN li.normal a:focus {
  margin:0px 0px 0px 0px;
	padding:0px 2px 0px 13px;
	display:block;
	width:256px;
	background:none #494949;
 	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#navigation ul.naviMAIN li.normal a:hover{
  background:none #494949;
 	color:#C1001F;
}
#navigation ul.naviMAIN li.active a,#navigation ul.naviMAIN li.active a:link,#navigation ul.naviMAIN li.active a:visited,#navigation ul.naviMAIN li.active a:active,#navigation ul.naviMAIN li.active a:hover,#navigation ul.naviMAIN li.active a:focus {
  margin:0px 0px 0px 0px;
	padding:0px 2px 0px 13px;
	display:block;
	width:256px;
  background:none #494949;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#navigation ul.naviMAIN li.current a,#navigation ul.naviMAIN li.current a:link,#navigation ul.naviMAIN li.current a:visited,#navigation ul.naviMAIN li.current a:active,#navigation ul.naviMAIN li.current a:hover,#navigation ul.naviMAIN li.current a:focus {
  margin:0px 0px 0px 0px;
	padding:0px 2px 0px 13px;
	display:block;
	width:256px;
  background:none #494949;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
li#page31 a, li#page31 a:link, li#page31 a:visited, li#page31 a:active, li#page31 a:hover, li#page31 a:focus {background:#aaab7c!important;color:#333!important;}
li#page36 a, li#page36 a:link, li#page36 a:visited, li#page36 a:active, li#page36 a:hover, li#page36 a:focus {background:#f3cc8a!important;color:#333!important;}
li#page35 a, li#page35 a:link, li#page35 a:visited, li#page35 a:active, li#page35 a:hover, li#page35 a:focus {background:#2c4f78!important;color:#fff!important;}
li#page31 a:hover, li#page36 a:hover, li#page35 a:hover{color:#C1001F!important;}

li#npage31 a, li#npage31 a:link, li#npage31 a:visited, li#npage31 a:active, li#npage31 a:hover, li#npage31 a:focus {background:#aaab7c!important;color:#333!important;}
li#npage36 a, li#npage36 a:link, li#npage36 a:visited, li#npage36 a:active, li#npage36 a:hover, li#npage36 a:focus {background:#f3cc8a!important;color:#333!important;}
li#npage35 a, li#npage35 a:link, li#npage35 a:visited, li#npage35 a:active, li#npage35 a:hover, li#npage35 a:focus {background:#2c4f78!important;color:#fff!important;}
li#npage31 a:hover, li#npage36 a:hover, li#npage35 a:hover{color:#C1001F!important;}

/* SUBNAVIGATION */
#navigation ul.naviSUB {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:none transparent;
}
#navigation ul.naviSUB li {
  background:none transparent;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	line-height:24px;
}
#navigation ul.naviSUB li.border {
}
#navigation ul.naviSUB li.first {
}
#navigation ul.naviSUB li.last {
}
#navigation ul.naviSUB li.normal {
}
#navigation ul.naviSUB li.current, #navigation ul.naviSUB li.active{
}
#navigation ul.naviSUB li.normal a,#navigation ul.naviSUB li.normal a:link,#navigation ul.naviSUB li.normal a:visited,#navigation ul.naviSUB li.normal a:active,#navigation ul.naviSUB li.normal a:hover,#navigation ul.naviSUB li.normal a:focus {
  margin:0px 0px 0px 10px;
	padding:0px 2px 0px 3px;
	display:block;
	width:256px;
  background:none #fff;
 	color:#333;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
#navigation ul.naviSUB li.normal a:hover{
  background:none #fff;
 	color:#C1001F;
}
#navigation ul.naviSUB li.active a,#navigation ul.naviSUB li.active a:link,#navigation ul.naviSUB li.active a:visited,#navigation ul.naviSUB li.active a:active,#navigation ul.naviSUB li.active a:hover,#navigation ul.naviSUB li.active a:focus {
  margin:0px 0px 0px 10px;
	padding:0px 2px 0px 3px;
	display:block;
	width:256px;
  background:none #fff;
	color:#333;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
#navigation ul.naviSUB li.current a,#navigation ul.naviSUB li.current a:link,#navigation ul.naviSUB li.current a:visited,#navigation ul.naviSUB li.current a:active,#navigation ul.naviSUB li.current a:hover,#navigation ul.naviSUB li.current a:focus {
  margin:0px 0px 0px 10px;
	padding:0px 2px 0px 3px;
	display:block;
	width:256px;
  background:none #fff;
	color:#C1001F;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}

/* SUBSUBNAVIGATION */
#navigation ul.naviSUBSUB {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:none transparent;
}
#navigation ul.naviSUBSUB li {
  background:none transparent;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	line-height:24px;
}
#navigation ul.naviSUBSUB li.border {
}
#navigation ul.naviSUBSUB li.first {
}
#navigation ul.naviSUBSUB li.last {
}
#navigation ul.naviSUBSUB li.normal {
}
#navigation ul.naviSUBSUB li.current, #navigation ul.naviSUBSUB li.active{
}
#navigation ul.naviSUBSUB li.normal a,#navigation ul.naviSUBSUB li.normal a:link,#navigation ul.naviSUBSUB li.normal a:visited,#navigation ul.naviSUBSUB li.normal a:active,#navigation ul.naviSUBSUB li.normal a:hover,#navigation ul.naviSUBSUB li.normal a:focus {
  margin:0px 0px 0px 30px;
	padding:0px 2px 0px 3px;
	display:block;
	width:236px;
  background:none #fff;
 	color:#333;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
#navigation ul.naviSUBSUB li.normal a:hover{
  background:none #fff;
 	color:#C1001F;
}
#navigation ul.naviSUBSUB li.active a,#navigation ul.naviSUBSUB li.active a:link,#navigation ul.naviSUBSUB li.active a:visited,#navigation ul.naviSUBSUB li.active a:active,#navigation ul.naviSUBSUB li.active a:hover,#navigation ul.naviSUBSUB li.active a:focus {
  margin:0px 0px 0px 30px;
	padding:0px 2px 0px 3px;
	display:block;
	width:236px;
  background:none #fff;
	color:#333;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
#navigation ul.naviSUBSUB li.current a,#navigation ul.naviSUBSUB li.current a:link,#navigation ul.naviSUBSUB li.current a:visited,#navigation ul.naviSUBSUB li.current a:active,#navigation ul.naviSUBSUB li.current a:hover,#navigation ul.naviSUBSUB li.current a:focus {
  margin:0px 0px 0px 30px;
	padding:0px 2px 0px 3px;
	display:block;
	width:236px;
  background:none #fff;
	color:#C1001F;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}




/*METANAVIGATION*/
ul.naviMETA {
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	font-size:0.85em;
}
ul.naviMETA li.normal {
  display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	list-style:none;
	color:#fff;
	line-height:30px;
}
ul.naviMETA li.active {
  display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	list-style:none;
	color:#fff;
	line-height:30px;
}
ul.naviMETA li.normal a,ul.naviMETA li.normal a:link,ul.naviMETA li.normal a:visited,ul.naviMETA li.normal a:active,ul.naviMETA li.normal a:hover,ul.naviMETA li.normal a:focus {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
	display:inline;
}
ul.naviMETA li.normal a:hover {
	color:#fff;
	text-decoration:none;
}
ul.naviMETA li.active a,ul.naviMETA li.active a:link,ul.naviMETA li.active a:visited,ul.naviMETA li.active a:active,ul.naviMETA li.active a:hover,ul.naviMETA li.active a:focus {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
	display:inline;
}
ul.naviMETA li.active a:hover {
	color:#fff;
	text-decoration:none;
}

/* LANGNAVIGATION */
#naviLANG {
	font-size:0.85em;
  line-height:30px;
  color:#fff;
}
#naviLANG a.LANGnormal,#naviLANG a.LANGnormal:link,#naviLANG a.LANGnormal:visited,#naviLANG a.LANGnormal:active,#naviLANG a.LANGnormal:hover,#naviLANG a.LANGnormal:focus {
	margin:0px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
	display:inline;
}
#naviLANG a.LANGnormal:hover {
	text-decoration:none;
}
#naviLANG a.LANGactive,#naviLANG a.LANGactive:link,#naviLANG a.LANGactive:visited,#naviLANG a.LANGactive:active,#naviLANG a.LANGactive:hover,#naviLANG a.LANGactive:focus {
	margin:0px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
	display:inline;
}
#naviLANG a.LANGactive:hover {
	text-decoration:none;
}
/* LINKVERFOLGER */
#linkverfolger a:link, #linkverfolger a:active, #linkverfolger a:focus, #linkverfolger a:hover, #linkverfolger a:visited{
  color:#333;
  text-decoration:underline;
  font-weight:bold;
}
#linkverfolger a:hover{
  text-decoration:none;
}